StocksAndFisheriesKB - Task #16375

Bulk approval of RAM records - type assessment unit - without similar records

Mar 27,2019 11:39 AM - Aureliano Gentile

Status: Closed Start date: Apr 11, 2064

Priority: Normal Due date:

Assignee: Yannis Marketakis % Done: 100%

Category: Estimated time: 0.00 hour

Target version: GRSF

Description

Please run a bulk approval of RAM records, with the following criteria:

Types: Assessment Unit

Groups: Stock - RAM

Tags: without similar records

In the GRSF admin VRE | see that there are 352 records found.

Related issues:

Related to StocksAndFisherieskB - Bug #13301: Missing catches data in RAM tim... Closed Feb 07, 2019
Follows StocksAndFisherieskB - Task #16441: Update all Records in GRSF (Admin... Closed Apr 10, 2064

History

#1 - Apr 03, 2019 12:06 PM - Yannis Marketakis
- Follows Task #16441: Update all Records in GRSF (Admin and Public VREs) added

#2 - Apr 03, 2019 02:52 PM - Yannis Marketakis
- Related to Bug #13301: Missing catches data in RAM time series added

#3 - Apr 08, 2019 09:33 AM - Yannis Marketakis
- Status changed from New to In Progress

- % Done changed from 0 to 30

The corresponding records have been updated in GRSF KB.

I'll trigger updating the GRSF records on GRSF Admin VRE (and publishing the newly approved in GRSF VRE)

#4 - Apr 09, 2019 10:55 AM - Yannis Marketakis
- Status changed from In Progress to Feedback

- % Done changed from 30 to 100

The 352 GRSF records have been approved and published in GRSF VRE.

#5 - Oct 30, 2019 10:36 AM - Aureliano Gentile
- Status changed from Feedback to Closed
